# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=asian-fonts
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/Fonts"
license=('GPL')
pkgdesc="Meta package for asian fonts."
depends=("lohit-fonts"
			"ttf-indic-otf"
			"opendesktop-fonts"
			"otf-ipafont"
			"ttf-hannom"
			"ttf-baekmuk"
			"fonts-tlwg"
			"ttf-khmer"
			"ttf-tibetan-machine"
			"wqy-microhei"
			"wqy-microhei-lite"
			"wqy-bitmapfont"
			"wqy-zenhei"
			"ttf-arphic-ukai"
			"ttf-arphic-uming"
			"adobe-source-han-sans-cn-fonts"
			"adobe-source-han-serif-cn-fonts"
			"noto-fonts-cjk")
replaces=('croco-asian')


       
